  /* ===== GNav ===== */
.GNavList__itemSingle .-gnavCurrent .GNavList__headText {
  color: #999;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  #irGNavHumburgerMenu {
    top: 111px;
    height: calc(100vh - 111px);
  }
}

@media print, screen and (min-width: 960px) and (max-width: 1220px) {
  #ir-viewSP {
    display: block;
  }
  .HeaderUtility.-viewPC {
    display: none;
  }
  #irGNavHumburgerMenu {
    top: 118px;
    height: calc(100vh - 118px);
  }
  #SiteWrap #SiteWrap__body {
    padding-top: 0;
    margin-top: 118px;
  }
}

@media only screen and (max-width: 959px) {
  #irGNavHumburgerMenu {
    display: none;
    position: fixed;
    top: 111px;
    width: 100%;
    height: calc(100vh - 111px);
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
    z-index: 98;
  }
  #irGNavHumburgerMenu.-opend {
    position: relative;
    display: block;
  }
}

@media print, screen and (max-width: 1220px) {
  #GNav {
    display: none;
  }
  .view-pc {
    display: none !important;
  }
  #irGNavHumburgerMenu {
    display: none;
    position: fixed;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
    z-index: 98;
  }
  #irGNavHumburgerMenu.-opend {
    position: relative;
    display: block;
  }
  .HeaderUtility.-viewSP {
    display: block;
  }
  .HeaderUtility__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 28px 0;
  }
  .HeaderUtility__list a {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 20px 0 5px;
    font-size: 1.6rem;
  }
  .HeaderUtility__listItem {
    line-height: 1.5;
  }
  .HeaderUtility__listItem a,
  .HeaderUtility__listItem button {
    color: #008486;
  }
  .GNavLower__bodyItem {
    width: 100%;
    margin-left: 0;
  }
  .GNavLower__bodyItem:not(:first-child) {
    margin-top: 22px;
  }
  .layerGroupFirst {
    padding: 32px 28px 0;
  }
  .siteHead__Wrap {
    background: #37a8a8;
  }
  .Header__inner {
    padding: 24px 15px 15px;
    border-bottom: 3px solid #dedede;
  }
  .GNavLower__body {
    margin-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .siteHead__Wrap .siteHead__Inner {
    padding: 3px 15px;
  }
  .siteHead {
    position: relative;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
  }
  .siteHead a {
    color: #fff;
    text-decoration: none;
  }
  .siteHead span {
    margin: 0;
  }
  .layerGroup__link {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px 20px 15px 24px;
    text-align: left;
    letter-spacing: .03em;
    font-size: 1.8rem;
    line-height: 1.4;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
  }
  .layerGroup__link:hover, .layerGroup__link:focus {
    cursor: pointer;
    opacity: .8;
  }
  .layerGroup__link::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    width: 7px;
    height: 8px;
    margin-top: -5px;
    vertical-align: baseline;
    background: url("/assets/images/icons/arrow_breadcrumb.svg") 0 0 no-repeat;
  }
  .layerGroup__link span {
    color: #333;
  }
  .layerGroup__link.-gnavCurrent span {
    color: #999;
  }
  #HeaderSiteSearch__contentViewSP {
    padding: 40px 28px 120px;
  }
}

@media print, screen and (min-width: 1221px) {
  #irGNavHumburgerMenu {
    display: none !important;
  }
  .view-smp {
    display: none !important;
  }
  #SiteWrap__body {
    margin-top: 198px;
  }
  .GNavList__body {
    top: 58px;
  }
  .GNavList__itemSingle {
    margin-right: 36px;
  }
  .GNavList__headText {
    padding-top: 18px;
    padding-bottom: 21px;
  }
  .Header__inner {
    padding-top: 22px;
    padding-bottom: 61px;
  }
  .siteHead__Wrap {
    position: absolute;
    top: -43px;
    height: 50px;
    z-index: 2;
  }
  .siteHead {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
  }
  .siteHead a {
    color: #fff;
    text-decoration: none;
  }
  .siteHead span {
    display: inline-block;
    margin: 0;
    padding: 8px 42px 8px 0;
    background: #37a8a8;
  }
  .siteHead::after {
    content: '';
    display: inline-block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #37a8a8;
    z-index: -1;
  }
}

/* ===== LNav ===== */
@media print, screen and (min-width: 960px) {
  .SiteContentTypeColumn2 .SiteContent {
    padding-top: 136px;
    padding-left: 38px;
    padding-right: 38px;
    margin-top: -68px;
  }
  .SiteContentTypeColumn2 #SiteContent__main {
    padding-left: 60px;
  }
  .SiteContentTypeColumn2 #LNav {
    width: 21%;
  }
  .SiteContentTypeColumn2 .LNav__inner {
    padding-top: 68px;
    margin-top: -68px;
  }
  .SiteContentTypeColumn2 #LNav.-fixed.-scrollDown .LNav__inner {
    top: -28px;
  }
  .LNav__headingLink {
    padding-bottom: 41px;
  }
  .Layer2__link {
    padding: 15px 30px;
  }
  .Lnav__link.-current::after {
    border-width: 4px 0 4px 10px;
  }
  .Layer3List > li .Lnav__link {
    padding: 15px 30px 15px 50px;
  }
}

.Layer3List {
  background: #f1f1f1;
}

.LNavList__body li {
  list-style: none;
}

@media only screen and (max-width: 959px) {
  .Layer3List > li .Lnav__link {
    padding: 16px 20px 17px 50px;
  }
}

/* ===== Common ===== */
.SectionLevel2 .Text {
  max-width: 100%;
}

/* ===== ir-Hero ===== */
@media print, screen and (min-width: 960px) {
  .ir-Hero {
    background-color: #f5f5f5;
    margin: 0 calc(-1 * (99vw - 100%) / 2 - 10px);
  }
  .ir-HeroInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 50px;
    max-width: 1600px;
    margin: 0 auto;
  }
  .ir-HeroInner .Hero {
    height: 100%;
  }
  .ir-HeroInner .Hero__inner::before {
    padding-top: 55%;
  }
  .ir-HeroInner .Hero__headMain {
    font-size: 3.2rem;
    line-height: 1.4;
  }
  .ir-HeroInner .Hero__img img {
    width: auto;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    right: 0;
  }
  .ir-Hero__image {
    width: calc(100% / 3 * 2 + 50px);
    margin-left: -50px;
  }
  .ir-Hero__imageInner {
    height: 100%;
    min-height: 670px;
  }
  .ir-Hero__imgViewSP {
    display: none !important;
  }
}

@media print, screen and (min-width: 1280px) and (max-width: 1350px) {
  .ir-HeroInner .Hero__headMain {
    font-size: 2.8rem;
    line-height: 1.4;
  }
}

@media print, screen and (min-width: 960px) and (max-width: 1279px) {
  .ir-HeroInner {
    padding: 0 40px;
  }
  .ir-HeroInner .-layer02 .Hero__body {
    top: calc((152 / 670) * 100%);
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  .ir-HeroInner .-layer02 .Hero__headMain:first-child {
    padding: 18px 40px 20px;
  }
  .ir-HeroInner .Hero__headMain {
    font-size: 2.4rem;
    line-height: 1.4;
  }
  .ir-Hero__image {
    margin-left: -40px;
  }
}

@media only screen and (max-width: 959px) {
  .ir-Hero__imgViewPC {
    display: none;
  }
  .-layer02 .Hero__inner .ir-Hero__imgViewSP {
    padding-top: 55%;
  }
}

@media print, screen and (min-width: 1601px) {
  .ir-HeroInner .Hero {
    margin: 0 0 0 calc(-1 * (99vw - 100%) / 2 + 260px);
  }
  .ir-HeroInner .Hero__body {
    left: calc(100% - 1050px);
  }
  .ir-HeroInner .Hero__body::before {
    content: "";
    display: block;
    position: absolute;
    right: 100%;
    height: 100%;
    width: calc((100vw - 1600px)/2);
    background-color: rgba(255, 255, 255, 0.86);
  }
}

@media print, screen and (min-width: 960px) {
  .ir-Hero__body {
    width: calc(100% / 3 * 1);
  }
}

.ir-Hero__body .Text {
  color: #666;
}

.ir-Hero__bodyInner {
  padding: 16px 0 36px 40px;
}

@media print, screen and (min-width: 960px) and (max-width: 1280px) {
  .ir-Hero__bodyInner {
    padding: 0 0 36px 20px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ir-Hero__bodyInner {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .ir-Hero__bodyInner {
    padding: 0 15px;
  }
}

.ir-HeroHeadingLevel2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  letter-spacing: .03em;
  padding: 16px 0 8px;
  position: relative;
}

@media only screen and (max-width: 959px) {
  .ir-HeroHeadingLevel2 {
    padding: 18px 0;
  }
}

.ir-HeroHeadingLevel2:not(:first-child) {
  margin-top: 20px;
}

@media only screen and (max-width: 959px) {
  .ir-HeroHeadingLevel2:not(:first-child) {
    margin-top: 20px;
  }
}

.ir-HeroHeadingLevel2::after {
  content: "";
  display: inline-block;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #008486;
  width: 130px;
}

.ir-HeroHeadingLevel2__body {
  margin: 0;
  color: #333;
  font-size: 2.3rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .ir-HeroHeadingLevel2__body {
    font-size: 2.1rem;
    line-height: 1.4;
  }
}

.ir-HeroHeadingLevel3 {
  letter-spacing: .03em;
  padding: 32px 0 0;
}

.ir-HeroHeadingLevel3__body {
  margin: 0;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.7;
}

@media only screen and (max-width: 959px) {
  .ir-HeroHeadingLevel3__body {
    font-size: 1.6rem;
    line-height: 1.7;
  }
}

.ir-HeroHeadingLevel2 + .ir-HeroArea .ir-HeroHeadingLevel3 {
  padding: 16px 0 0;
}

.ir-HeroListLink {
  list-style: none;
  margin: 10px;
  padding: 0;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.ir-HeroListLink + .Text.-note,
.ir-HeroListLink + .List.-note {
  margin-top: 13px;
}

.ir-HeroListLink + .Text,
.ir-HeroListLink + .List,
.ir-HeroListLink + .ListLink,
.ir-HeroListLink + .Box,
.ir-HeroListLink + .Button,
.ir-HeroListLink + .Js-Scrollable__wrap {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .ir-HeroListLink + .Text,
  .ir-HeroListLink + .List,
  .ir-HeroListLink + .ListLink,
  .ir-HeroListLink + .Box,
  .ir-HeroListLink + .Button,
  .ir-HeroListLink + .Js-Scrollable__wrap {
    margin-top: 12px;
  }
}

@media print, screen and (min-width: 560px) {
  .ir-HeroListLink + .CardGrid,
  .ir-HeroListLink + .CardHorizontal,
  .ir-HeroListLink + .Grid,
  .ir-HeroListLink + .Figure,
  .ir-HeroListLink + .Definitionlist,
  .ir-HeroListLink + .Media {
    margin-top: 56px;
  }
}

@media only screen and (max-width: 559px) {
  .ir-HeroListLink + .CardGrid,
  .ir-HeroListLink + .CardHorizontal,
  .ir-HeroListLink + .Grid,
  .ir-HeroListLink + .Figure,
  .ir-HeroListLink + .Definitionlist,
  .ir-HeroListLink + .Media {
    margin-top: 28px;
  }
}

@media print, screen and (min-width: 960px) {
  .ir-HeroListLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .ir-HeroListLink li {
    width: 50%;
  }
  .ir-HeroListLink li:nth-of-type(n+3) {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 959px) {
  .ir-HeroListLink li:not(:first-child) {
    margin-top: 8px;
  }
}

.ir-HeroListLink .Link {
  display: inline-block;
  padding-left: 22px;
  font-size: 1.4rem;
  line-height: 1.4;
}

.ir-HeroListLink .Link::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: .5em;
  left: 0;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

.ListLink.-border {
  border-top: 1px #dedede solid;
  margin-top: 12px;
  padding-top: 12px;
  display: block;
}

.IrPickupArea {
  padding-top: 40px;
}

.IrPickupList {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 40px;
  margin-left: -60px;
}

@media only screen and (max-width: 559px) {
  .IrPickupList {
    margin-left: 0;
  }
}

.IrPickupList__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media print, screen and (min-width: 700px) {
  .IrPickupList__item {
    width: calc((100% - 60px * 3) / 3);
    padding-top: 40px;
    margin-left: 60px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 699px) {
  .IrPickupList__item {
    width: calc((100% - 60px * 2) / 2);
    padding-top: 40px;
    margin-left: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .IrPickupList__item {
    width: 100%;
  }
}

@media print, screen and (min-width: 700px) {
  .IrPickupList__item:nth-child(-n+3) {
    padding-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 699px) {
  .IrPickupList__item:nth-child(-n+2) {
    padding-top: 0;
  }
}

@media only screen and (max-width: 559px) {
  .IrPickupList__item:not(:first-child) {
    padding-top: 40px;
    margin-left: 0;
  }
}

.IrPickupList__heading {
  position: relative;
  padding: 0;
  margin: 20px 0 0;
  color: #008486;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .IrPickupList__heading {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .IrPickupList__heading {
    font-size: 1.8rem;
  }
}

.IrPickupList__heading a {
  position: relative;
}

.IrPickupList__heading a::after {
  content: "";
  display: inline-block;
  margin: 0 0 4px 16px;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

.IrPickupList__heading a[target="_blank"]::after {
  display: none;
}

.IrPickupList__body {
  margin-top: 20px;
}

.IrNewsArea {
  margin-left: 0;
  padding-top: 40px;
}

.IrNewsArea .NewsList {
  margin-top: 40px;
}

.IrLinkAreaOuter {
  padding-top: 40px;
}

.IrLinkArea {
  padding-top: 0;
}

@media print, screen and (min-width: 960px) {
  .IrLinkArea {
    margin-left: -30px;
  }
}

.IrLinkArea__item {
  padding-top: 40px;
}

@media print, screen and (min-width: 960px) {
  .IrLinkArea__item {
    width: calc((100% - 30px * 3) / 3);
    margin-left: 30px;
  }
}

.IrLinkArea__item .ListLink {
  margin-top: 20px;
}

.SriArea {
  padding-top: 125px;
}

/* ===== 4column ===== */
@media only screen and (max-width: 959px) {
  body.-column4 #SiteWrap__body {
    padding-top: 0;
  }
}

@media print, screen and (min-width: 960px) {
  body.-column4 #SiteContent__main {
    padding-left: 0;
  }
}

/* ===== IndexList ===== */
.CardGrid + .IR-IndexList {
  margin-top: 52px;
}

@media print, screen and (min-width: 560px) {
  .IR-IndexList {
    margin-left: -24px;
  }
  .IR-IndexList .IndexList__item {
    margin-left: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 699px) {
  .IR-IndexList .IndexList__item {
    width: calc((100% - 24px * 2) / 2);
  }
}

@media print, screen and (min-width: 700px) {
  .IR-IndexList .IndexList__item {
    width: calc((100% - 24px * 4) / 4);
  }
  .IR-IndexList .IndexList__item:nth-child(-n+4) {
    padding-top: 0;
  }
}

/* ===== RelatedInfo ===== */
body.-column4 .RelatedInfo__inner {
  padding: 0;
}

/* ===== Heading ===== */
.ir-HeadingLevel2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  letter-spacing: .03em;
  padding: 21px 0;
  position: relative;
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel2 {
    padding: 11px 0;
  }
}

.ir-HeadingLevel2::after {
  content: "";
  display: inline-block;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #008486;
  width: 80px;
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel2::after {
    width: 64px;
  }
}

.ir-HeadingLevel3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  letter-spacing: .03em;
  position: relative;
  padding: 14px 0;
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel3 {
    padding: 10px 0;
  }
}

.ir-HeadingLevel3::after {
  content: "";
  display: inline-block;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #008486;
  width: 60px;
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel3::after {
    width: 48px;
  }
}

.HeadingLevel2__body--ir {
  margin: 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .HeadingLevel2__body--ir {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .HeadingLevel2__body--ir {
    font-size: 2.3rem;
  }
}

.ir-HeadingLevel2__body {
  margin: 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .ir-HeadingLevel2__body {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel2__body {
    font-size: 2.3rem;
  }
}

.ir-HeadingLevel3__body {
  margin: 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .ir-HeadingLevel3__body {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .ir-HeadingLevel3__body {
    font-size: 2rem;
  }
}

/* ===== Tab ===== */
.Tab__Wrap + .ir-HeadingLevel2 {
  margin-top: 30px;
}

.SiteContentTypeColumn2 .Tab__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 2px solid #dedede;
}

.SiteContentTypeColumn2 .Tab__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50%;
  min-height: 50px;
  padding: 34px 36px 30px;
  text-align: left;
  border-bottom: 4px solid transparent;
  font-size: 2.2rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .SiteContentTypeColumn2 .Tab__tab {
    padding: 16px 13px 16px;
    font-size: 1.6rem;
  }
}

.SiteContentTypeColumn2 .Tab__tab a:link, .SiteContentTypeColumn2 .Tab__tab a:visited {
  color: inherit;
}

.SiteContentTypeColumn2 .Tab__tab.-active {
  color: #008486;
  border-bottom-color: #00a8a9;
  font-weight: bold;
}

.SiteContentTypeColumn2 .Tab__tab.-active a {
  color: #008486;
}

.SiteContentTypeColumn2 .Tab__tab span {
  position: relative;
  display: block;
  padding-right: 37px;
}

.SiteContentTypeColumn2 .Tab__tab span::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 15px;
  height: 7px;
  background: url(/assets/images/icons/arrow_nav_anchorlink.svg) 50% 100% no-repeat;
}

.Card .-ir-cardBody {
  margin-top: 0;
  margin-bottom: 35px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.Card .-ir-cardOrderReverse {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.Card .-ir-cardOrderReverse .Image {
  border: 1px solid #ddd;
}

@media print, screen and (min-width: 560px) {
  .SiteContent__sectionInner .-ir-sectionMargin {
    margin-top: 0;
  }
}

@media only screen and (max-width: 559px) {
  .SiteContent__sectionInner .-ir-sectionMargin {
    margin-top: 0;
  }
}

@media print, screen and (min-width: 560px) {
  .-ir-horizontalList {
    display: inline-block;
  }
  .-ir-floatLeft {
    float: left;
    margin-left: 0;
    margin-right: 24px;
  }
}

/* board  BoardList*/
.BoardList.-text .BoardList__item.-bn {
  border-bottom: none;
}

@media only screen and (max-width: 559px) {
  .BoardList.-text .BoardList__item.-bn {
    display: none;
  }
}

@media screen and (max-width: 959px) {
  .BoardList.-text .BoardList__item.-bn {
    display: none;
  }
}

.ImgGrid + .BoardList.-text.-board {
  margin-bottom: 70px;
}

@media only screen and (max-width: 559px) {
  .ImgGrid + .BoardList.-text.-board {
    margin-bottom: 30px;
  }
}

.HeadingLevel2 + .BoardList.-text.-board {
  margin-bottom: 50px;
}

@media only screen and (max-width: 559px) {
  .HeadingLevel2 + .BoardList.-text.-board {
    margin-bottom: 60px;
  }
}

.ImgGrid {
  margin-top: 0;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 559px) {
  .ImgGrid {
    margin-top: 0;
  }
}

@media screen and (max-width: 959px) {
  .ImgGrid {
    margin-top: 20px;
  }
}

.ImgGrid__Image {
  /* width: 215px; */
  width: 31.5%;
  position: absolute;
  /* top: -6vw; */
  top: -4vw;
  border-bottom: none;
  right: 0;
}

@media only screen and (max-width: 559px) {
  .ImgGrid__Image {
    width: 100%;
    top: 0;
  }
}

@media screen and (max-width: 959px) {
  .ImgGrid__Image {
    width: 100%;
    margin-left: 0;
    position: static;
  }
}

.ImgGrid__Image img {
  max-width: 100%;
  height: auto;
}

.BoardList__item-number {
  display: block;
  font-size: 1.4rem;
  line-height: 1.6;
}

@media only screen and (max-width: 559px) {
  .BoardList__item-number {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}

.BoardList__item-position {
  font-size: 1.4rem;
  line-height: 1.6;
}

@media only screen and (max-width: 559px) {
  .BoardList__item-position {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}

.BoardList__item-name {
  display: block;
  font-size: 2rem;
  line-height: 1.6;
}

@media only screen and (max-width: 559px) {
  .BoardList__item-name {
    font-size: 2rem;
    line-height: 1.6;
  }
}

/* ===== HeaderUtility ===== */
.HeaderUtility__listItem {
  margin-right: 26px;
  font-size: 1.4rem;
}

@media print, screen and (max-width: 1220px) {
  .HeaderUtility__listItem {
    line-height: 1.5;
  }
}

@media print, screen and (min-width: 1221px) {
  .HeaderUtility__listItem a,
  .HeaderUtility__listItem button {
    color: #666;
  }
}

.HeaderUtility__listItem.-listItemLast {
  margin-right: 0;
  padding-right: 26px;
  position: relative;
}

.HeaderUtility__listItem.-listItemLast::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background-color: #dedede;
}

/* ===== UtilityPulldown ===== */
@media print, screen and (max-width: 1220px) {
  .UtilityPulldown {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.UtilityPulldown.-discover {
  padding-right: 0;
  margin-right: 12px;
  z-index: 2;
}

@media print, screen and (min-width: 1220px) {
  .UtilityPulldown.-discover .UtilityPulldown__head,
  .UtilityPulldown.-discover .UtilityPulldown__body {
    min-width: 150px;
  }
}

@media print, screen and (max-width: 1220px) {
  .UtilityPulldown.-discover .UtilityPulldown__head,
  .UtilityPulldown.-discover .UtilityPulldown__body {
    width: 240px;
  }
}

@media print, screen and (max-width: 1220px) {
  .UtilityPulldown {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media print, screen and (max-width: 1220px) {
  .UtilityPulldown__head {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 25px 14px 5px 0;
  }
  .UtilityPulldown__head.-opened {
    border: none;
  }
  .UtilityPulldown__head span {
    font-size: 1.6rem;
    color: #008486;
  }
}

@media print, screen and (max-width: 1220px) {
  .UtilityPulldown__body {
    position: static;
    padding-left: 30px;
    border: none;
  }
}
